/* ==== Google font ==== */
@import url('http://fonts.googleapis.com/css?family=Noto+Serif:400,400italic,700|Open+Sans:300,400,600,700');
@import url('https://fonts.googleapis.com/css?family=Akronim');
@import url('https://fonts.googleapis.com/css?family=Metal Mania');
@import url('https://fonts.googleapis.com/css?family=Pacifico');
/* ===================================
1. General
==================================== */

body {
    font-family:'FontAwesome';
    font-size:14px;
    font-weight:500;
    line-height:1.6em;
    color:#333;
    overflow-x:hidden;
    margin: %;
}
::-webkit-scrollbar {
  width: 8px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #f1f1f1; 
}
 
/* Handle */
::-webkit-scrollbar-thumb { 
  background: linear-gradient(to bottom, rgb(211 22 3) 0%, rgba(240,47,23,1) 29%, rgba(241,111,92,1) 50%, rgba(246,41,12,1) 84%, rgb(184 32 5) 100%); 
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: radial-gradient(#fed201, #d9240f); 
}

a:active {
    outline:0;
}

.clear {
    clear:both;
}
.mediacareer #Reciepes #thumbs li{ margin-bottom: 15px; }
.fnt-fmy-ak-met, h4.fnt-fmy-ak-met,p.lead.fnt-fmy-ak-met.mrgo{ font-family: 'Metal Mania'; font-size: large; font-weight: 500; padding-left: 10px;
  color: black; margin-bottom: 10px;   background: linear-gradient(45deg, #d71111d9, transparent);  text-shadow: 0px 0px 6px white; display: inline-block; width: 100%; }
.fnt-fmy-met{ font-weight: 500;
    font-family: 'Metal Mania';
    letter-spacing: 3px;
    background: linear-gradient(45deg, #d7d1112e, transparent);
    color: green; padding-left: 10px;     margin-bottom: 10px;
}
.mediacareer #content .item-thumbs img {
    height: px;
    max-height: 324px;
}
.white{ color: #fff; }
#dropdowntrick nav ul li a.fnt-fmy-pac,#dropdowntrick nav ul li ul li a.fnt-fmy-pac{  font-size: 10px; font-family: 'Pacifico'; color: darkred;}
#dropdowntrick nav ul li a.fnt-fmy-pac { color: red; }
#dropdowntrick nav ul li ul li a.fnt-fmy-met-pac> i{ color: darkred; }
.fnt-fmy-pac{ font-family: 'Pacifico'; font-weight: 100; font-style: normal;}
h4.catact.newarrprd, h5.catact.newarrprd{
  font-family: 'Metal Mania';
  font-size: 22px;
    margin: 1px;
    background: linear-gradient(147deg, #ff2300, #8f1305);
    padding: 5px;
    display: block;
    color: #ffffff;
    text-align: center;
    text-shadow: 1px 1px 3px #5c0101;
    letter-spacing: 3px;
    border: 0px solid #8f04044a;
    font-weight: 500;
}
h5.catact.newarrprd{ font-size: 18px; }
#thumbcust #thumbs li.newarrprdt { border: 5px solid #f5e4a1; }
#thumbcust #thumbs ul.Nwarrprdtit li { float: left;}
.item-thumbs.newarrprdt { background: #fff ; }
.prddis { display: block;  text-align: center; border: 1px solid #f5c850;}
.prddis .prddisti { background: linear-gradient(45deg, #d711112e, transparent); clear: both; }
.offertextly .prdp,.prdp { display: block;
    padding: 0 10px; font-size: 110%;
    margin: 0; min-height: 102px;
    font-weight: 100; color: red; }
.prdp { font-size: large; min-height: 75px;}
  .prdpr { float: left; width: 50%;  }
#thumbs ul.comboprds { display:inline-block; margin: 0;}
#thumbs ul.comboprds li { border: 1px solid gold; padding-left: 2px; min-width: 115px; float: left; font-size: 115%;  margin: 2px;}
#thumbs ul.comboprds li:nth-last-child(1) { width: ;}
.comboprds a{ color:darkgreen;  padding: 3px 5px; }
  #BestSellerPrd .prdprbx .prdpr:first-child { width: 40%; }
  #BestSellerPrd .prdprbx .prdpr:nth-child(2) { width: 60%; }
  .prdprmrp { width: 100%; }
  .prddis:hover { cursor: context-menu; }
  .prddis .prdprbx ~ dl.cusvwf.mrb3 { margin-bottom: 3px; }
  .cgrn{ color: green; }
.disbk, span.disbk{ display: block; }
.prddis dl {
    background: linear-gradient(45deg, #df8c10, #d9240f);
    margin: 5px 0px;
    border: 1px solid #ef5050;
    color: #ffffff;
    margin: 15px 15%; display: inline-block; width: -webkit-fill-available;
    display: inline-block;
}
.fnt-fmy-met-subtit{    font-weight: 500;
    font-family: 'Metal Mania';
    font-family: 'Pacifico';
    letter-spacing: 3px;
    background: linear-gradient(45deg, #4acb09d9, transparent);
    color: white;
    text-shadow: 1px 1px 2px #003c02;
    padding: 10px 2%;
    font-size: x-large;
    margin-bottom: 10px;}
#mysku{
    color: red;
    font-size: large;
    font-weight: 600;
    background: none;
    width: 100%;
    text-align: center;
    border: 0;
    font-family: 'FontAwesome';
        display: inline-block;
  
    color: white;
    background: #03a11e;
    outline: 1px solid #03a11e;
    outline-offset: 2px;
}
.prddis dl a,.bdyreciepe .txtcfntwhtsbtn{ color: #fff; text-decoration: none; font-family: cursive;
    background: none; }
.prdpr, .prdprmrp { float: left;  color: darkgreen; border: 1px solid #f5e4a1; margin: 0; font-size: 95%;}
.prdpr.skured { color: red; }
.prdprmrp.mrp{ font-size: 120%; }
.prddis .prdprbx:nth-last-child(3n-1){ margin: 0 0 0px 0; }
#thumbs .skuname li{ border: 1px solid #f5e4a1; }
.skuname{    margin: 0px 0px 10px;  color: darkgreen; font-size: large;    font-weight: 600;}
.skuname li:nth-child(2) { color: red; display: flex;     background: linear-gradient(45deg, #d7bf112e, transparent);}
.fnt-fmy-ak-met.mono-tx, .fnt-fmy-met.mono-tx { font-family:'Pacifico'; font-size: larger; padding: 7px; margin: 0; letter-spacing: 2px; }
h3.prdprdhdt{margin: 0px 0px 0px -5px;
    border: 5px solid #ffffff7a;
    background: #adff2f;
    text-shadow: 1px 1px 2px #420303;
    text-align: center;
    color: red;
    font-weight: 500;
    font-family: 'Metal Mania';
    letter-spacing: 4px;
    background: linear-gradient(45deg, #c30303, transparent);
    color: #ffffff;
    padding-left: 10px;}
.row.mrgall0{ margin: 0;}
.try-none{ display: none; }
.sidenav li a {
    padding-top: 20px;
    padding-bottom: 20px;
    display: block;
    border-bottom: 1px solid darkred;
    line-height: 14px;
    color: white;
    font-size: 16px;
    padding-left: 50px;
    text-transform: uppercase;
}
.alignright {
    float: right;
    margin: 0px 0 20px 20px;
}
.alignleft {
    float: left;
    margin: 0px 20px 20px 0;
}
.sidenav ul li i {
    float: left;
    padding: 20px;
    color: darkred;
}
.sidenav {
        background: linear-gradient(45deg, #d9240f, #df8c10);
}
    border-radius: 0px;
}
.sidenav-outline {
    border: 1px solid darkred;
}
.listnone {
    list-style: none;
    padding: 0px;
}
.sidenav li a:hover {
    color: #fff;
    background-color: #db6507; text-decoration: none;
}
.meta-price {
    color: darkred;
    font-weight: 800;
}
.hdprddestab h3 {    letter-spacing: 2px; font-size: large;} 
.hdprddestab h3 span{ font-family: 'Pacifico'; color: #fff;    }
.hdprddestab h3 b{ background: linear-gradient(45deg, #dfbfbfd9, transparent);
    text-shadow: 0px 0px 6px white; }

.hdprddestab .row.myp .distr>a, .hdprddestab .distr.llbr5.sel .prddes1{ border: 3px solid #fff;}
   
  .row.myp .distr>a { 
    color: darkred;
    text-align: center;
    /* text-shadow: 1px 1px 3px #2a0501; */
    border: 1px solid #810101;
    font-family: 'Pacifico'; }
.hdprddestab h3 span strong{ 
    font-family: 'Metal Mania'; }
.Gallery #thumbs li {  border: 2px solid #f5e4a1;
}
.prddestab {  }
.prddestabcell {  }
.dt{ display: table; padding: 0px; width: 100%; }
.dll{ display: table-cell;  width: 35%;
    padding: 5px;}
.drr{ display: table-cell;  width: 75%;
    padding: 5px; }
.dleft, .dright { display: table-cell; }
.dt h2 { width: 100%; }
.column {
    display: inline-block;
    width: 13%;
    margin: 4px 0px;
}

div.testi{ width: 100%; background: beige; font-style: italic; display: block; color: darkmagenta;
    min-height: 150px;  border: 1px solid #ff000029 ; padding: 10px;  font-weight: 300;
    margin-bottom: 15px;} div.testi span{ color: green; width: 100%; clear: both; font-style: normal;}
div.testi span.testidate span.testidate{ color: #343434; } div.testi span.testidate { margin: 0 0 2px 0; color: red;  }
 div.testi>img { width: 25%; margin: 5px 15px 5px 5px;     margin: 0 15px -1px 0; float: left; }
div.testi span.testiname{ font-weight: 700;}
.fltr { float: right; }
#maltpage .column {
        width: 14.5%;
    margin: 3px 2px;
}
#Email .field option,#Email .field select {  font-weight: 600;}
.prdprbx { display: flex; background: linear-gradient(45deg, #f5eebd57, white); }
h2.singprd span { font-size: 16px; }
#thumbs.vshprdbrd li:nth-of-type(odd) {
  border-right: 1px solid #f5e4a1; margin-right: -1px;
}
#thumbs.vshprdbrd li:nth-of-type(even) {
  border-left: 1px solid #f5e4a1;
}
.bdyreciepe #thumbs.vshprdbrd li:nth-of-type(even) {
  border: 10px solid #f5e4a1;
}
#thumbs.vshprdbrd .prdp{ min-height: 40px; }
.prddis{}
.vshprdbrd li.llbr1 { margin: 0; }
.prdpr:hover, .prdprmrp:hover, #thumbs .comboprds li:hover a, #thumbs .skuname li:hover { text-decoration: none; color: red; border: 1px solid red; }
.prdprmrp span:first-child { text-decoration: line-through; padding: 0 4px; color: gray; }
.prdprmrp span:nth-child(2) { color: green; padding: 0 3px; font-weight: 100;}
.prdprmrp span.red:nth-child(2) { color: red; }
.vegdot{     position: absolute;
    width: 15px;
    height: 15px;
    padding: 0px;
    background: white;
    border: 1px solid gray;
    margin: 5px;
    right: 15px;}
.vegdot>.dot {
      height: 8px;
    width: 8px;
    background-color: green;
    border-radius: 50%;
    display: inline-block;
    position: relative;
    top: -5px;
}
.h5h6 h5, .h5h6 h6{     color: red;
    padding: 0 0 0 15px;
    margin: 5px;
    border-bottom: 1px dotted goldenrod;
    background: bisque; }
#thumbs .bestboxleft { margin-left: -15px; }
.bestboxleft { position: absolute; top: 0;  }
.bestboxleft> a {display: table-cell;  }
.bestboxleft> a >img, .bestboxright> a >img {  border: 0 !important;  width: 30%;}
.bestboxleft> a >img:hover { background: linear-gradient(148deg,  #fff14a, #ff000000, #ff000000, transparent); }
.bestboxright { position: absolute; top: 0; right: 0;  }
.bestboxright> a{left: 70%;
    position: relative;}
.besttit {     display: flex; 
    /* clear: both; */
    padding: 0;
    width: ;}
.besttit a.besta{ width: 100%;
    /* clear: both; */
    text-align: center;
    padding: 15px;
    display: block;
    float: left;
    background: linear-gradient(45deg, #f5b43e, transparent);
    font-size: 30px;
    font-weight: bold;
    color: darkred;
    text-shadow: 1px 1px 3px white;
    border: 10px solid #8b000030;}
   .besttit a.besta:hover { background: linear-gradient(272deg, #f5b43e, transparent);}
   .navbar .nav > .active > a {     background: linear-gradient(41deg, #fb0000, #960101 100px); }
   img.offerhdimg { position: absolute; top: 0; left: 0; display: inline-block; border: 0 !important;
    width: 65px; }
    img.offerhdimg.imgr{ right: 0; }
    aside ul.cat.tt li>dl, aside ul.cat.tt li {
    margin-bottom: 0;
}
.llbr2>#thumbcust>h3.heading, .otherproducth .heading12, .fnt-fmy-met.rdheadc { letter-spacing: 2px; }
li img.offerhdimg{ width: 53px; }
.benhdbox{ display: block; }
.benhdbox h3{    margin-bottom: 5px;}

#Reciepes dl { font-family: cursive;     margin: 15px 10%;;    padding: 5px; }
.bdyreciepe #Reciepes dl+dl, .bdyreciepe #Reciepes dl:nth-last-child(2) { margin: 15px 5% 15px 2%; width: 43%;  float: left;}
#Reciepes #thumbs.vshprdbrd li:nth-of-type(odd) { border:10px solid #f5e4a1; }
details.Reciepes h5{    padding: 5px;
    background: linear-gradient(45deg, #03a11e, transparent);
    margin: 0;
    color: #ffffff;}
details.Reciepes p{border: 1px solid #3c763dc2;
    background: white;
    margin-bottom: 5px;
    font-weight: 200;  }
details.Reciepes p>span{color: darkred;}
.bk p.bg-n{ background: none; }
.bk p.clredmed{ color: #af3103; }
#content .item-thumbs img.Recimg{ width: 100%; float: left; padding: 1%; }
.pad-l-r-z .pad-l-r-z{ padding-left: 1px; padding-right: 1px; }
.para-text-m,.para-text-m li{ font-weight: 400; font-size: 16px; }
.sku{ display: block; font-size: 20px; text-align: center; color: darkgreen;  padding: 15px; letter-spacing: 1px; color: #df0606; }
.sku> strong{  display: inline-block; padding: 5px 10px; color: white;   margin-left: 15px; background: #03a11e; outline: 1px solid #03a11e;    outline-offset: 2px; }
.singprd.minsku {}
.singprd.minsku .sku { font-size: 12px; padding: 5px;}
.singprd.minsku .sku> strong { padding: 0 5px; margin-left: 5px; outline: 0;    color: #03a11e; background: none; }
img.shape { padding: 10px; }
.singprd.blkc>h5 {  letter-spacing: 3px;   padding: 5px;
    font-size: 20px; margin-bottom: 10px; }
.singprd.blkc>h5.fnt-fmy-pac.outl { background: linear-gradient(45deg, #ffffff, #df8c104d); display: inline-block; padding: 0px 15px; }
.outl,.sctx>div>p{ outline: 1px solid #ff0000bf;
    outline-offset: 2px; }
.singprd.blkc>h6     {
    text-align: center;
    margin: 5px;
    font-size: medium;
    color: #097c09;
    font-weight: 300;
}
.txtn{ font-style: normal; color: green; }
.col-xsm-4.nd-plt10 { padding: 10px 0 0 10px ; }
#thumbs.vshprdbrd .benefits.widget ul.tags li { margin: 5px 2px; border: 0; }
.benefits.widget ul.tags{margin-bottom: 10px;
    text-align: center;
    padding: 0% 2%;}
.prddis .benefits>dl { margin: ; }
.highlight50 {     width: 48%;
    float: left;
    margin: 5px 1%;     border: 1px solid gainsboro;
    color: #a50000;
 }
 .bdyreciepe .empty { height: 0; padding: 0; margin: 0;
 }
footer a {
    color: #e70505;
    text-shadow: none;
}
 footer .widget.pd .widgetheading {
    position: relative;
    background: linear-gradient(45deg, #9d0505, #ff2626);
    padding: 5px;
    /* font-style: italic; */
    text-shadow: 1px 1px 2px #004011;
    color: #f9fb60;
    font-weight: bold;
    font-size: 120%;
}
footer ul.link-list li a {
    display: block;
    color: #fff;
    color: #316a06;
    text-shadow: none;
    background: radial-gradient(#fed20100, #f9f8792e);
    border: 1px solid #cdc30075;
    font-family: 'Icons';
    font-weight: bold;
    letter-spacing: 1px;
    /* font-size: 115%; */
    padding: 3px 0;
}
#sub-footer span {
    color: #f5f5f5;
    text-shadow: 1px 1px red;
    color: #3b7c0a;
    text-shadow: none;
}
footer address {
    line-height: 19.2px;
    border: 1px solid #faf8f845;
    margin-bottom: 0px;
    padding: 8px;
    text-shadow: 0px 0.5px 2px black;
    color: #367407;
    text-shadow: none;
    background: radial-gradient(#fed20100, #f9f8792e);
    border: 1px solid #cdc30075;
    font-weight: 600;
    letter-spacing: 1px;
    line-height: 30px;
}
.navbar .nav > li > a {
    border: 1px solid #cdc30075; }
ul.link-list li:hover {
    background: #fff9ad;
}
footer ul.link-list li a:hover {
    color: #eee;
    padding-left: 4px;
    color: #4aad00;
    text-shadow: none;
    /* background: radial-gradient(#fed20100, #f9f8798c); */
    border: 1px solid #ded50b5c;
}
footer address strong.red {
        font-family: fantasy;
    font-weight: 100;
}
footer address~p {
    border: 1px solid #faf8f845;
    margin: 0;
    padding: 5px;
    text-shadow: 1px 1px 0px black;
}
footer a:hover {
    color: red;
    text-shadow: 1px 1px 0px #ffeb00;
}
.newscrolly h4.catact {
    margin: 1px;
    background: linear-gradient(45deg, #159d05, #7bf979);
    padding: 5px;
    display: block;
    color: #ffffff;
    text-align: center;
    text-shadow: 1px 1px 3px #004011;
    border: 0px solid #8f0404;
    background: linear-gradient(45deg, #9d0505, #ff2626);
}
.newscrolly { background: radial-gradient(#fed201, #f9f879d4);
}
.newscrolly .item-thumbs {
    background: linear-gradient(to bottom, rgb(247 244 209 / 88%) 0%, rgb(255 255 255) 47%, rgb(255 251 233 / 85%) 100%);
}
strong.red {
    color: #ef0a0a;
   text-shadow: none;
}
 .col-lg-3 > .widget.pd, #sub-footer {
    background: linear-gradient(to bottom, rgb(247 244 209 / 88%) 0%, rgb(255 255 255) 47%, rgb(255 251 233 / 85%) 100%);
}
header.fxd {
    position: relative;
    width: 100%;
    z-index: 1000;
}
.container .row.fxd {
    margin-top: 0;
    margin-bottom: 0;
}
.container {
    width: 96%;
}
.logo-img {
    width: 80%; padding-top: 0px;
}
h2, .h2 {
    font-size: 20px;
}
.navbar .nav > li > a{ letter-spacing: 0.5px; }
.green {
    position: relative;
    float: right;
    color: yellow;
    font-size: small;
    padding-right: 15px;
}
.box-bottom {
    padding: 10px 0;}

/*..  Normal Css END*/

@media only screen and ( min-width: 1024px) {
/* header .navbar-nav > li {
    padding-top: 26px;
}
.logo-img {
    width: 88%;}
 */
.navbar .nav > li > a {
    letter-spacing: 2.5px;
}


 }
@media only screen and ( max-width: 600px) { 
    #thumbcust #thumbs li {
    list-style-type: none;
    border: 1px solid #60140b94;
    width: 50%;
    float: left;
}
.row.myp .distr,aside .widget ul.cat {
    width: 70%;
    margin: 0 15%;
}
.box-bottom {
    margin: 0 10%; padding: 10px;
}
.green {
    position: relative;
    /* right: 21%; */
    color: yellow;
    float: right;
    font-size: small;
    padding-right: 20px;
}
.copyright, #sub-footer ul.social-network{
    text-align: center; }
#sub-footer ul.social-network {
    float: none;
 }
 #sub-footer .row{ margin-bottom: 5px; }


}
@media only screen and ( max-width: 785px) {
.logo-img {
    width: 75%;
    padding-top: 0px;
}
}
@media only screen and ( min-width: 786px) and ( max-width: 992px) { 
    #thumbcust #thumbs li {
    list-style-type: none;
    border: 1px solid #60140b94;
    width: 33.3%;
    float: left;
}
.navbar .nav > li > a{ letter-spacing: 0; }
.container {
    padding: 0 15px 0 15px;
    position: relative;
}
.navbar .nav > li > a {
    letter-spacing: 0px;
     padding: 3px 10px;
}
.navbar-header.col-sm-4 {
    width: 100%;
    text-align: center;
}
}